<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Profle Update</title>
</head>
<body>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
<button type="submit">Ekle</button>
</form>

</body>
</html>